import { post } from "@/request/axios.js";

export const getList = (params) => post("/riskwarning/list", params); // 风险四色图列表
export const getView = (params) => post("/riskwarning/goEdit", params); // 风险四色图查看
export const setDelete = (params) => post("/riskwarning/delete", params); // 风险四色图删除
export const setBatchDelete = (params) =>
  post("/riskwarning/deleteAll", params); // 风险四色图批量删除
export const setAdd = (params) => post("/riskwarning/add", params); // 风险四色图添加
export const setEdit = (params) => post("/riskwarning/edit", params); // 风险四色图修改
export const getRiskNotificationCardList = (params) =>
  post("/identificationparts/list", params); // 风险告知卡列表
